@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap");
/*! destyle.css v3.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  appearance: radio;
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/*
var
 _________________________________________________________*/
:root {
  --color-gold:#C9A063;
  --color-beige:#D9BC91;
  --color-red:#BD2321;
  --color-border:#C9A063;
  --spacer-1:25px;
  --spacer-2:50px;
  --spacer-3:100px;
}

@media screen and (max-width: 640px) {
  :root {
    --spacer-1:15px;
    --spacer-2:30px;
    --spacer-3:50px;
  }
}
/*
base
 _________________________________________________________*/
html {
  font-size: 62.5%;
  height: 100%;
  scroll-behavior: smooth;
}

body {
  font-size: 1.6rem;
  line-height: 2em;
  font-family: "Noto Serif JP", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  font-weight: 400;
  color: #000;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
  height: 100%;
  overflow-x: hidden;
}
@media screen and (max-width: 999px) {
  body {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 640px) {
  body {
    font-size: 1.4rem;
  }
}

input, textarea, select, button {
  font-family: "Noto Serif JP", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}

a img:hover {
  opacity: 0.7;
}

img {
  max-width: 100%;
}

/*
link color
 _________________________________________________________*/
a {
  color: var(--color-red);
  text-decoration: underline;
}

a:hover {
  color: var(--color-gold);
}

.wrapper {
  overflow: hidden;
  position: relative;
}

.content {
  padding-top: var(--spacer-3);
  padding-bottom: var(--spacer-3);
}

.content-inner {
  width: 90%;
  max-width: 1040px;
  margin: 0 auto;
}

.content-title {
  font-size: 2em;
  font-weight: 700;
  text-align: center;
  margin-bottom: 50px;
}
.content-title small {
  font-size: 0.6em;
}
@media screen and (max-width: 999px) {
  .content-title {
    font-size: 3rem;
  }
}
@media screen and (max-width: 640px) {
  .content-title {
    font-size: 2.4rem;
  }
}

/*
header
 _________________________________________________________*/
.header {
  background: #fff;
  height: 80px;
  padding: 0 5%;
  display: flex;
  justify-content: space-between;
  position: fixed;
  width: 100%;
  z-index: 100;
}
@media screen and (max-width: 999px) {
  .header {
    padding: 0;
  }
}
@media screen and (max-width: 640px) {
  .header {
    height: 60px;
    position: relative;
  }
}

.header-logo {
  width: 30%;
  max-width: 180px;
}
@media screen and (max-width: 640px) {
  .header-logo {
    padding-left: 3%;
  }
}

.header-tel {
  display: flex;
  align-items: center;
  text-align: center;
}

.header-tel__title {
  width: 200px;
  text-align: center;
  line-height: 1.6;
}
.header-tel__title small {
  display: block;
  font-size: 13px;
}
@media screen and (max-width: 640px) {
  .header-tel__title {
    text-align: right;
    padding-right: 20px;
  }
}

.header-tel__button {
  height: 100%;
  width: 260px;
}
@media screen and (max-width: 640px) {
  .header-tel__button {
    width: 60px;
  }
}
@media screen and (max-width: 640px) {
  .header-tel__button a p {
    display: none;
  }
  .header-tel__button a span {
    margin-right: 0;
  }
}

/*
MV
 _________________________________________________________*/
.mv {
  height: 70vh;
  position: relative;
}
@media screen and (min-width: 1000px) {
  .mv {
    min-height: 768px;
  }
}
@media screen and (max-width: 640px) {
  .mv {
    height: calc(100vh - 60px);
    height: calc(100dvh - 60px);
  }
}

.mv-slide {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

.mv-logo {
  position: absolute;
  top: calc(38% - 80px);
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 5;
}
.mv-logo img {
  width: 40%;
  max-width: 228px;
}
@media screen and (max-width: 640px) {
  .mv-logo {
    top: 25%;
  }
}

.mv-description {
  position: absolute;
  bottom: 60px;
  background: var(--color-gold);
  background: linear-gradient(0deg, rgb(171, 136, 84) 0%, rgb(201, 160, 99) 10%, rgb(201, 160, 99) 80%, rgb(171, 136, 84) 100%);
  width: 100%;
  color: #fff;
  padding: 30px 5%;
  z-index: 5;
  display: flex;
}

.mv-description__text {
  font-size: 1.1em;
}
@media screen and (max-width: 640px) {
  .mv-description__text {
    font-size: 0.8em;
    line-height: 1.4;
  }
}

.mv-description__photo {
  position: absolute;
  right: 0;
  bottom: -50px;
}
@media screen and (max-width: 999px) {
  .mv-description__photo {
    bottom: 50px;
    width: 300px;
  }
}
@media screen and (max-width: 640px) {
  .mv-description__photo {
    bottom: 30px;
  }
}

.gnav {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  z-index: 1000;
}

.gnav-list {
  display: flex;
  justify-content: space-between;
}
.gnav-list li {
  width: 25%;
  display: flex;
  align-items: center;
}
.gnav-list li:after {
  content: "";
  height: 100%;
  background-color: #ca4f4d;
  width: 1px;
  display: block;
}
.gnav-list a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 100%;
  text-align: center;
  background: var(--color-red);
  color: #fff;
  text-decoration: none;
  transition: 0.4s;
}
.gnav-list a:hover {
  background-color: #a81311;
}

/*
about
 _________________________________________________________*/
.about {
  background: url("../images/bg_flower.png") no-repeat;
  background-size: 100%;
}

.about-greeting {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 640px) {
  .about-greeting {
    display: block;
  }
}

.about-greeting__text {
  width: 60%;
  padding: 80px 5% 80px 7%;
  font-size: 1.2em;
}
@media screen and (max-width: 640px) {
  .about-greeting__text {
    width: 100%;
    padding: 60px 5%;
  }
}
.about-greeting__text h3 {
  color: var(--color-red);
  font-weight: 700;
  font-size: 1.5em;
  line-height: 1.4;
  margin-bottom: 40px;
}
.about-greeting__text:after {
  content: "";
  width: 80vw;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background: rgba(201, 160, 99, 0.15);
  z-index: -1;
}
@media screen and (max-width: 640px) {
  .about-greeting__text:after {
    width: 50vw;
  }
}

.about-greeting__photo {
  width: 40%;
  text-align: center;
  position: relative;
  z-index: 10;
}
.about-greeting__photo figure {
  margin-bottom: 20px;
}
.about-greeting__photo img {
  width: 100%;
  max-width: 300px;
}
.about-greeting__photo dt {
  font-size: 1.5em;
  font-weight: normal;
}
.about-greeting__photo dt small {
  font-size: 0.8em;
}
.about-greeting__photo dd {
  font-size: 0.8em;
}
@media screen and (max-width: 640px) {
  .about-greeting__photo {
    width: 100%;
  }
}

.service-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 640px) {
  .service-list {
    flex-direction: column;
  }
}

.service-item {
  width: 48%;
  border: 1px solid var(--color-border);
  margin: 2% auto;
  text-align: center;
  padding: 20px;
  background: rgba(255, 255, 255, 0.3);
  line-height: 1.6;
}
@media screen and (min-width: 1000px) {
  .service-item {
    font-size: 1.1em;
  }
}
@media screen and (max-width: 999px) {
  .service-item {
    width: 100%;
    max-width: 600px;
  }
}

.service-item__icon {
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.service-item__title {
  color: var(--color-red);
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 1.2em;
}

/*
conversiton
 _________________________________________________________*/
.conversion {
  position: relative;
  background-color: var(--color-beige);
  background-image: url("../images/conversion_bg.png"), url("../images/conversion_bg.png");
  background-position: top left, bottom right;
  background-repeat: no-repeat, no-repeat;
  text-align: center;
  padding: var(--spacer-2) 0;
}
@media screen and (max-width: 640px) {
  .conversion {
    background-size: 218px 96px, 218px 96px;
  }
}
.conversion:after {
  content: "";
  height: 3px;
  width: 100%;
  background-color: var(--color-beige);
  margin-top: 10px;
  display: block;
  position: absolute;
  bottom: -10px;
}

.conversion-title {
  font-size: 1.6em;
  font-weight: 700;
  margin-bottom: var(--spacer-1);
}

.conversion-tel {
  max-width: 400px;
  margin: 0 auto;
  height: 80px;
}

.conversion-text {
  margin-top: var(--spacer-1);
  text-align: center;
}
.conversion-text li {
  display: inline-block;
  padding: 0 10px;
}
@media screen and (max-width: 640px) {
  .conversion-text li {
    display: block;
    margin: 0 auto;
    padding: 0;
  }
}

/*
menu
 _________________________________________________________*/
.menu {
  background: url("../images/bg_shimabenlogo.png") left top no-repeat #FFF3DB;
}
@media screen and (max-width: 640px) {
  .menu {
    background-size: 50%;
  }
}

.menu-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 640px) {
  .menu-list {
    flex-direction: column;
  }
}

.menu-item {
  background: #fff;
  border: 1px solid var(--color-border);
  width: 46%;
  margin: 2% 2%;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .menu-item {
    width: 100%;
    margin: 2% 0;
  }
}

.menu-item__photo {
  text-align: center;
}

.menu-item__name {
  background: var(--color-red);
  color: #fff;
  font-weight: 700;
  padding: 10px;
  text-align: center;
  font-size: 1.3em;
}

.menu-item__text {
  padding: 20px;
}

.menu-item__price {
  margin-top: 10px;
  display: block;
  text-align: right;
  color: var(--color-red);
  font-size: 1em;
  letter-spacing: 1px;
  line-height: 1.4;
}
.menu-item__price .small {
  font-size: 0.8em;
}

.menu-item--no-image {
  background: transparent;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 640px) {
  .menu-item--no-image {
    display: none;
  }
}

.menu-caution {
  text-align: right;
  font-size: 0.8em;
}

.menu-higawari {
  background: var(--color-gold);
  padding: 10px 30px;
  display: block;
  margin: 30px auto;
  width: 100%;
  max-width: 700px;
  text-align: center;
  color: #fff;
  font-size: 1.1em;
}
@media screen and (max-width: 640px) {
  .menu-higawari {
    font-size: 1em;
  }
}

.menu-higawari__icon {
  background: var(--color-red);
  color: #fff;
  display: inline-block;
  padding: 5px 10px;
  line-height: 1em;
  margin-right: 5px;
  font-size: 0.8em;
}

/*
footer
 _________________________________________________________*/
.footer {
  background: #fff;
  padding: 50px;
  border-top: 1px solid var(--color-border);
}
.footer a {
  text-decoration: none;
}

.footer-company {
  font-size: 1.2em;
  margin-bottom: var(--spacer-1);
  font-weight: 700;
}
.footer-company em {
  font-size: 1.2em;
  display: block;
  font-style: normal;
}

@media screen and (max-width: 999px) {
  .footer-item--info {
    margin-bottom: var(--spacer-1);
  }
}

.footer-item--copy {
  font-size: 0.8em;
}
@media screen and (max-width: 999px) {
  .footer-item--copy {
    margin-top: var(--spacer-2);
  }
}

.footer-content {
  max-width: 400px;
  margin: 0 auto;
}

@media screen and (min-width: 1000px) {
  .footer-content {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
    display: grid;
    grid-auto-columns: 1fr;
    grid-auto-rows: 1fr 1fr;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 1fr auto;
    gap: 0px 0px;
    grid-template-areas: "info map" "copy map";
  }
  .footer-item--map {
    grid-area: map;
  }
  .footer-item--info {
    grid-area: info;
  }
  .footer-item--copy {
    grid-area: copy;
    align-self: end;
  }
}
.information {
  margin: 0 auto 50px auto;
  max-width: 600px;
  width: 90%;
  border: 1px solid var(--color-red);
  padding: 30px;
  text-align: center;
}

.information-title {
  color: var(--color-red);
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 15px;
}

/*
eatin
 _________________________________________________________*/
.eatin {
  background: #FFF3DB;
}

.eatin-service {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-bottom: var(--spacer-2);
}
@media screen and (min-width: 1000px) {
  .eatin-service {
    text-align: left;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
  }
  .eatin-service .eatin-service__text,
  .eatin-service .eatin-service__photo {
    width: 48.5%;
  }
}

.eatin-service__photo {
  margin-top: var(--spacer-2);
}

.eatin-menu__list {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
}
@media screen and (min-width: 1000px) {
  .eatin-menu__list {
    gap: 20px 2%;
  }
}

.eatin-menu__item {
  width: calc(50% - 5px);
  text-align: center;
  border: 1px solid var(--color-border);
  background: #fff;
  line-height: 1.5;
}
@media screen and (min-width: 1000px) {
  .eatin-menu__item {
    width: 31%;
  }
}

.eatin-menu__title {
  padding: 15px 10px;
}

.eatin-menu__title__price .small {
  font-size: 0.8em;
}

/*
bannerarea
 _________________________________________________________*/
.bannerarea {
  padding-bottom: 50px;
  text-align: center;
}
.bannerarea .content-inner {
  border-top: 1px solid #ddd;
  padding-top: 50px;
}
@media screen and (min-width: 1000px) {
  .bannerarea {
    padding-bottom: 100px;
  }
  .bannerarea .content-inner {
    padding-top: 100px;
  }
}

.bannerarea-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.bannerarea-list li {
  width: 48%;
  margin-bottom: 10px;
}
@media screen and (min-width: 1000px) {
  .bannerarea-list li {
    width: 22%;
    margin-bottom: 0;
  }
}
.bannerarea-list .border {
  border: 1px solid #ddd;
}

/* ========================================================
 Module
 ** 汎用クラス
 ======================================================== */
.sp-only {
  display: none;
}
@media screen and (max-width: 640px) {
  .sp-only {
    display: block;
  }
}

.pc-only {
  display: block;
}
@media screen and (max-width: 640px) {
  .pc-only {
    display: none;
  }
}

/*
右寄せ＆左寄せ
_________________________________________________________*/
.m-a-center {
  text-align: center;
}

.m-a-right {
  text-align: right;
}

.m-a-left {
  text-align: left;
}

.m-f-right {
  float: right;
}

.m-r-left {
  float: left;
}

/*
マージン＆パディング
_________________________________________________________*/
.m-mb-1 {
  margin-bottom: var(--spacer-1);
}

.m-mb-2 {
  margin-bottom: var(--spacer-2);
}

.m-mb-3 {
  margin-bottom: var(--spacer-3);
}

.m-mt-1 {
  margin-top: var(--spacer-1);
}

.m-mt-2 {
  margin-top: var(--spacer-2);
}

.m-mt-3 {
  margin-top: var(--spacer-3);
}

/*
color
_________________________________________________________*/
.m-red {
  color: var(--color-red);
}

.m-lblue {
  color: #588fb6;
}

.m-bold {
  font-weight: bold;
}

.m-fs-large {
  font-size: 2.2rem;
}

/*
button
_________________________________________________________*/
.icon-tel {
  width: 29px;
  height: 24px;
  background: url("../images/icon-tel.svg");
  background-size: 100%;
  display: inline-block;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position: center center;
}

.button-red {
  background: rgb(226, 79, 77);
  background: linear-gradient(300deg, rgb(226, 79, 77) 0%, rgb(136, 10, 9) 100%);
}
.button-red a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  height: 100%;
  padding: 10px 20px;
  text-decoration: none;
  transition: 0.5s;
  font-size: 1.5em;
  letter-spacing: 1px;
}
.button-red a:hover {
  background: #7B2E35;
}